@charset "utf-8";
/* CSS Document */

/* ////////////////////////////////////////////////////////////////          pad横版        ///////////////////////////////////////////////////////////           */
@media only screen and (min-width:480px) and (max-width: 767px){

body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, fieldset, legend, input, textarea, select,li,span,a{margin:0;padding:0;}
body{font: 12px "宋体","微软雅黑";background: #f7f7f7;}
li{list-style:none;}
a{text-decoration:none;}
img{ vertical-align:top;}
i,em,strong{ font-style:normal;}

.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden} /*所有主流浏览器都支持 :after 伪元素。*/ 
.clearfix{*+height:1%;}/*不知道有什么用处，不加ie7也没有问题*/ 
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;} 
.clearfix{zoom:1;}
#slecte_nav_wrap{display:none;}
	
.wrap{max-width:600px;margin:0 auto; position:relative;border-left:1px solid #e4e4e4;border-right:1px solid #e4e4e4;background:#fff;}
.ggw{display:none;}
.header-top{padding:0 5px;background:#16acbd;}
.header-top-l{float:left;padding-left: 30px;}
.header-top-l li{float:left;padding-left:5px;}
.header-top-l li a{display:inline-block;color:#97DAE1;font:12px/30px "微软雅黑";height:30px;}
.header-top-l li a:hover{color:#fff;}
.header-top-r{float:right;}
.header-top-r li{float:left;padding-left:5px;}
.header-top-r li a img{width:16px;height:16px;padding:7px 5px 7px 5px;}
.sootoo,.slecte_nav{ display:none;}

.header-log{max-width:100%;background:url(http://www.sootoo.com/son_media/t14/img/logo_sootoo_新1.gif) 2.9% 1.6% no-repeat;height:80px;}
.header-log-search,.header-log-shzp,.header-log-fetion,.header-log-search .search-box,.header-log-search .btn-search{float:left;}

.header-log-search{ display:none;padding:0;}
.header-log-search{min-width:256px;padding-top:30px;padding-left:184px;}
.header-log-search .search-box{height:18px;width:69%;border:1px solid #c7c5c5;padding:2px;display:none;}
.header-log-search .btn-search{margin-left:3px;height:24px;width:27%;border:1px solid #c7c5c5; text-align:center;color:#183a52;background:#fff;cursor:pointer;display:none;}

.header-log-shzp{width:11%;height:59px;padding:9px 0 12px 38px;background:url(http://www.sootoo.com/son_media/t14/img/zp-bg.png) 38px 37px no-repeat;position:relative; display:none;}
.header-log-shzp .zp{font:12px/20px "微软雅黑";color:#002164;height:20px;display:inline-block;}
.header-log-shzp .zp span{font:6px/20px "微软雅黑";color:#b62828;font-weight:bold;}
.header-log-shzp .elite{color:#b62828;font-size:10px;position:absolute;left:80px;top:30px;font-weight:bold; font-family:"微软雅黑";}
.header-log-shzp .btn-zp{width:56px;height:20px;border:1px solid #12a88b;background:#01a185;border-radius:3px;font:12px/20px "微软雅黑";color:#fff;position:absolute;left:114px;top:47px;}

.header-log-fetion{position:relative;padding-left:180px;background:url(http://www.sootoo.com/son_media/t14/img/fetion-bg.png) 188px 27px no-repeat;width:200px;height:60px;}
.header-log-fetion span,.header-log-fetion div{font-family:"微软雅黑";position:absolute;color:#b62828;font-weight:bold;}
.header-log-fetion span{left:232px;top:25px;font-size:10px;}
.header-log-fetion div{left:276px;top:25px;font-size:12px;}
.header-log-fetion img{position:absolute;left:398px;top:18px;}

.main-nav{height:32px;border-bottom:1px solid #c5c5c5;background:#141414;}
.main-nav ul{height:32px;line-height: 32px;font-size: 16px;}
.main-nav li{float:left;border-right:1px solid #262626;border-top:1px solid #262626;}
.main-nav li a{font:12px/16px "微软黑体";color:#fff;padding:0 2px;display:inline-block;}
.main-nav li a:hover{background:#803712;}

.main-content{padding:0 10px;}
.main-content-l-banner-t{height:25px;background:url(http://www.sootoo.com/son_media/t14/img/u442.png) right 5px no-repeat;}
.main-content-l-banner-t p{font:12px/25px "微软雅黑";color:#000;background:url(http://www.sootoo.com/son_media/t14/img/u440.png) 95% 7px no-repeat;}
.main-content-l-banner-t .wifi{padding:0 10px 0 6px;}
.main-content-l-banner-t .wifi img{padding-top:5px;}
#main-content-l-banner{ width:100%; height:326px;}
.banner-l{position:relative;}
.banner-r-t,.banner-r-b{ display:none;}
.mask-l,.mask-r-t,.mask-r-b{ display:inline-block;position:absolute;left:0;top:0; z-index:111;opacity:0.8;filter:alpha(opacity=80);}
.mask-l-m,.mask-r-t-m,.mask-r-b-m{ display:inline-block;position:absolute;left:0;top:0; z-index:111;opacity:1;filter:alpha(opacity=100);}
.banner-l .mask-l,.banner-l{width:580px;height:326px;}
.banner-r-b .mask-r-b,.banner-r-b,.banner-r-t,.banner-r-t .mask-r-t{width:290px;height:163px;}
.banner-l p,.banner-r-t p,.banner-r-b p{position:absolute;bottom:0; text-align:center;}
.banner-l p{font:24px/48px "微软雅黑";color:#fff;width:580px;}
.banner-r-t p{font:20px/40px "微软雅黑";color:#fff;width:290px;}
.banner-r-b p{font:20px/40px "微软雅黑";color:#fff;width:290px;}


#img-l{width:580px;height:326px;}
.zt-size-b{ display:inline-block;width:100%;height:48px;text-align:center;color:#fff;font:28px/60px "黑体"; position:absolute;left:0;bottom:30px;text-shadow:1px 1px 1px #000;}

.main-content-l-Foucs{width:100%;overflow:hidden;}
.Foucs-title{padding-top:6px;height:32px;border-bottom:1px solid #ccc ;}
.Foucs-title p{font:16px/30px "微软雅黑";color:#333;font-weight:bold;}
.Foucs-title p span{padding-left:67%;display: none;}
.Foucs-title p span a{font:12px/30px "微软雅黑";color:#999; display:inline-block;height:30px;}
.Foucs-title p span a:hover{color:#06F;}
.Foucs-title p span .lis{padding-left:20px; background:url(http://www.sootoo.com/son_media/t14/img/u59.png) 0 8px no-repeat; }
.Foucs-title p span .tex{padding-left:34px; background:url(http://www.sootoo.com/son_media/t14/img/u55.png) 14px 8px no-repeat;}

.Foucs-cont,.Foucs-cont li{width:100%;overflow:hidden;}
.Foucs-cont a{color:#333;}
.Foucs-cont a:hover{ text-decoration:underline;}
.Foucs-cont li{padding:14px 0 5px 0;height:104px;}
.Foucs-cont li img{width:180px;height:104px; float:left;}
.Foucs-li-r{margin-left:190px;}
.Foucs-cont h2{font:16px/20px "微软雅黑";color:#333; font-weight:bold;}
.Foucs-cont .Foucs-st{font:12px/36px "微软雅黑";color:#999;padding:12px 0 ;}
.Foucs-cont p{font:12px/20px "微软雅黑";color:#666;}
.Foucs-cont .Foucs-footer{font:10px/14px "微软雅黑";padding-top:44px; display:inline-block;height:16px; background:url(http://www.sootoo.com/son_media/t14/img/u40.png) 7px 44px no-repeat;padding-left:34px;color:#666;}
.Foucs-cont .Foucs-footer em{background:url(http://www.sootoo.com/son_media/t14/img/u32.png) 210px 0 no-repeat;padding:2px 0 2px 240px;color:#999;}
.Foucs-cont .Foucs-footer i{ background:url(http://www.sootoo.com/son_media/t14/img/u36.png) 15px 0 no-repeat;padding-left:38px;color:#999;}

.main-content-right,.main-content-l-Vmeti,.main-content-l-XiTalk,.main-content-l-Famous,.main-content-l-and,.main-content-l-research{display:none;}

.footer{width:600px;height:390px; background:#222;margin-top:18px;padding-top:7px;}
.footer-ds{color:#ccc;font:12px/48px "微软雅黑";border-bottom:1px solid #444;text-align:center;}
.footer-cont{padding:14px 0 15px 0;border-bottom:1px solid #444;}
.footer-read,.footer-st,.footer-st1,.footer-partner,.footer-more,.footer-more1,.footer-sec,.footer-four{float:left;display:inline-block;}
.footer-read,.footer-sec,.footer-partner{border-right:1px solid #444;height:210px;}
.footer-sec{padding-left:56px;}
.footer-read,.footer-partner{max-width:140px; display:none;}
.footer-sec{max-width:236px;}
.footer-sec span{ font-weight:bold;}
.footer-four{max-width:228px;height:210px;padding-left:56px;}
.footer-read a,.footer-st a,.footer-st1 a,.footer-partner a,.footer-more a,.footer-more1 a{color:#ccc; display:inline-block;font:12px/28px "微软雅黑";}
.footer-four a{width:88px; text-align:right;}
.footer-more1{padding-left:20px;}
.fetion{ background:url(http://www.sootoo.com/son_media/t14/img/u754.png) left 4px no-repeat;}
.friend{ background:url(http://www.sootoo.com/son_media/t14/img/u750.png) left 4px no-repeat;}
.q-weibo{ background:url(http://www.sootoo.com/son_media/t14/img/u730.png) left 4px no-repeat;}
.q-space{ background:url(http://www.sootoo.com/son_media/t14/img/u734.png) left 4px no-repeat;}
.xl-weibo{ background:url(http://www.sootoo.com/son_media/t14/img/u738.png) left 4px no-repeat;}
.rss{ background:url(http://www.sootoo.com/son_media/t14/img/u746.png) left 4px no-repeat;}
.e-mail{ background:url(http://www.sootoo.com/son_media/t14/img/u742.png) left 4px no-repeat;}
.search{ background:url(http://www.sootoo.com/son_media/t14/img/u786.png) left 4px no-repeat;}
.share{ background:url(http://www.sootoo.com/son_media/t14/img/u784.png) left 4px no-repeat;}
.wy-weibo{ background:url(http://www.sootoo.com/son_media/t14/img/u788.png) left 4px no-repeat;}
.footer-head a{display:inline-block;font:12px/18px "微软雅黑";color:#59d8d8;padding-bottom:4px; text-align:left;}

.footer-bottom{width:480px;height:96px;margin:0 auto;padding:0; background:none;}
.footer-bottom .research{font:12px/26px "Arial";color:#696969;padding-top:14px;padding-left:60px;}
.footer-bottom .research span{color:#ccc;}
.footer-bottom .danwei{color:#ccc;font:12px/26px "Arial";}
.footer-bottom .danwei span{padding-left:70px;}
.bottom-log{display: none;}

#back-top{width: 50px; height: 50px; font-size: 50px; font-weight: 800; background: #f1f1f1; border: 1px solid #ccc; line-height: 50px; cursor: pointer; position: fixed; _position: absolute; bottom: 10px; right: 10px; display: none;}

.main-content-l-Foucs .Foucs-title p span{display:none;}

.posts_bellow{padding: 10px 0 5px 0; max-height: 124px; width:600px; list-style: none;position:relative;}
.wp-post-right{margin-left: 190px;width: 390px;}
.wp-post-right h2{height: 18px;}
.tps{display:inline-block;height:18px;font: 16px/18px "微软雅黑";color: #333;font-weight: bold;}
.post_bellow_text_p a{color: #06f;}
.post_bellow_text_p a:hover{color: #0c4e93;}
.post_author1_span{font: 12px/20px '微软雅黑';color: #999;position: absolute;left: 226px;top: 38px;padding:0;}
.post_bellow_text_p{font: 12px/16px '微软雅黑';color: #666;padding-top: 6px;}
.read_more1{padding-left: 5px;}
.get-codes-bdshare{font: 12px/14px '微软雅黑';color: #999;position:absolute;left:330px;bottom:8px;display: none;}


#JZ{min-width: 100%;height:50px;text-align: center;font: 18px/50px "微软雅黑";background: #ccc;color: #000;cursor: pointer;;}

.a-color{color:#333;}
.XiTalk-title p .a-color{color:#333;margin:0;font:16px/32px "微软雅黑";font-weight:bold;}
.Famous-title p .a-color{color:#333;margin:0;font:16px/32px "微软雅黑";font-weight:bold;}
.footer .footer-a-hide{display: none;}
a:hover{color:#06f;}

.container{margin:0 auto;}
.main-nav-hide{display: none;}
.wrap .main-content .main-content-left{width:580px;}

.important-t{padding-top:6px;height:32px;border-bottom:1px solid #ccc ;}
.important-t p{font:16px/32px "微软雅黑";color:#333;font-weight:bold;background:url(http://www.sootoo.com/son_media/t14/img/u520.png) 86% 8px no-repeat;}
.main-content-l-important .important-t p a{margin:1px 0 0 67%;font:12px/31px "微软雅黑";color:#999;}
.important-t p a:hover{color:#06F;}
.important-t-list{padding:10px 0 0 0;height:160px;overflow:hidden;}
.important-t-list li{padding-left:12px;display:inline-block;width:100%;float:left;background:url(http://www.sootoo.com/son_media/t14/img/li-icon.png) 0 14px no-repeat;}
.important-t-list li a{font:16px/32px "微软雅黑";color:#333;}
.important-t-list li a:hover{color:#06F;}

.post_author1_span{display: none;}

.wp-post-image{float:left; height:104px; width:180px;}
.friend_link{display: none;}
.tl_banner_small,.tl_banner_big{display: none;}
}
.st_fy{width:68%; margin-left:32%; margin-top:20px;}